/*
* Project	:	Single Responsive Photo Gallery plus Slideshow
* Author	:	Phong Thai (http://www.javascriptbank.com/)
* Support	:	http://www.javascriptbank.com/single-responsive-photo-gallery-plus-slideshow.html
* Version	:	1.0.1
*/

/*
	You are free to use this plugin in any personal, commercial project without my permission.
	But please help me by leaving the Copyright sign, it just occupies about 10 pixels, 
	otherwise please help me with a milk coffee (https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=2MEPB69L9E5VQ) to remove this sign.
*/
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0;padding:0;}#srpgs-container{height:600px;}
.srpgs-holder img {
 float: left;
    height: 475px;
    max-width: 1010px;}
.srpgs-holder{  background-position: center top;
    background-repeat: no-repeat;
    height: 500px;
    overflow: hidden;
    position: absolute;
    width: 1010px;}#srpgs-control{height:110px;position:relative;}#srpgs-picture{width:90%;float:left;clear:both;position:relative;top:5px;left:5px;}#srpgs-picture-title{background-image:url("images/textbg.html");color:#333;font-size:20px;padding:4px 13px 7px;float:left;display:block;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;}#srpgs-picture-title:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}.srpgs-picture-link{background-color:orange;color:#FFF;font-size:12px;padding:9px 16px;text-transform:uppercase;float:left;display:block;clear:both;margin-top:10px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;}.srpgs-picture-link:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}.srpgs-picture-link a{font-size:13px;font-style:italic;letter-spacing:0;text-transform:none;color:#FFF;text-decoration:none;}.srpgs-picture-link a:hover{text-decoration:underline;}#srpgs-control-btns div{height:32px;width:32px;float:left;cursor:pointer;}#srpgs-control-back{background-image:url("images/btn_back.html");}#srpgs-control-next{background-image:url("images/btn_next.html");}#srpgs-control-play-pause{background-image:url("images/btn_pause.html");}
#srpgs-control{   
 background: url("http://www.skyinsaat.com/images/projeresbg.png") repeat scroll center 0 rgba(0, 0, 0, 0);
    float: right;
    height: 475px;
    position: relative;
    width: 289px;}
	#srpgs-slideshow {
		  float: left;
    position: relative;
    width: 1010px;
	}
	#srpgs-control div{position:relative;}
	#srpgs-control div.srpgs-thumbs-nav{ background: none no-repeat scroll center top rgba(0, 0, 0, 0);
 cursor: pointer;
    height: 19px;
    left: 39%;
    margin: 3px 0;
    width: 43px;}
	#srpgs-control div.up{background-image:url("http://www.skyinsaat.com/images/up.png");
	}#srpgs-control div.down{background-image:url("http://www.skyinsaat.com/images/down.png");}
	#srpgs-control div.copyright{top:0;margin:0;padding:0;height:5px;line-height:5px;font-size:10px;text-align:right;}
	#srpgs-control div.copyright a{text-decoration:none;color:white;background-color:orange;padding:1px;}
	#srpgs-control div.copyright a:hover{background-color:silver;}
	#srpgs-thumbs-gallery{  height: 87%;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 289px;}
	#srpgs-thumbs-gallery img{   cursor: pointer;
    display: block;
    float: left;
    height: 132px;
    margin: 5px 0 0 12px;
    width: 257px;
   }
	#srpgs-control-btns{padding-left:0;}@media screen and (max-width:1000px){#srpgs-thumbs-gallery img{width:70px; height:70px;}#srpgs-control div.srpgs-thumbs-nav{height:35px;}#srpgs-control div.copyright{height:5px;}}@media screen and (max-width:800px){#srpgs-thumbs-gallery img{width:60px; height:60px;}#srpgs-control div.srpgs-thumbs-nav{height:30px;}#srpgs-control div.copyright{height:5px;}#srpgs-picture-title{font-size:16px;}}@media screen and (max-width:600px){#srpgs-thumbs-gallery img{width:50px; height:50px;}#srpgs-control div.srpgs-thumbs-nav{height:25px;}#srpgs-control div.copyright{height:5px;}}@media screen and (max-width:400px){#srpgs-thumbs-gallery img{width:40px; height:40px;}#srpgs-control div.srpgs-thumbs-nav{height:20px;}#srpgs-control div.copyright{height:5px;}#srpgs-picture-title{font-size:12px;}}